[
	{
		"name": "users",
		"category": "admin",
		"icon": "User",
		"link": "/lst/app/admin/users",
		"active": true,
		"roles": ["systemAdmin", "admin"]
	},
	{
		"name": "system",
		"category": "admin",
		"icon": "MonitorCog",
		"link": "/lst/app/system",
		"active": true,
		"roles": ["systemAdmin", "admin"]
	},
	{
		"name": "ocp",
		"category": "production",
		"icon": "Printer",
		"link": "/lst/app/old/ocp",
		"active": true,
		"roles": ["viewer", "manager", "tester", "systemAdmin", "admin"]
	},
	{
		"name": "rfidReaders",
		"category": "production",
		"icon": "Tag",
		"link": "/lst/app/old/rfid",
		"active": false,
		"roles": ["viewer", "manager", "tester", "systemAdmin", "admin"]
	},
	{
		"name": "ocmeCycleCounts",
		"category": "ocme",
		"icon": "Package",
		"link": "/lst/app/old/ocme/cyclecount",
		"active": false,
		"roles": ["manager", "tester", "systemAdmin", "admin"]
	},
	{
		"name": "siloAdjustments",
		"category": "logistics",
		"icon": "Database",
		"link": "/lst/app/old/siloAdjustments",
		"active": true,
		"roles": ["manager", "admin", "tester", "systemAdmin"]
	},
	{
		"name": "demandManagement",
		"category": "logistics",
		"icon": "Truck",
		"link": "/lst/app/old/dm",
		"active": true,
		"roles": ["manager", "admin", "tester", "systemAdmin"]
	},
	{
		"name": "logistics",
		"category": "logistics",
		"icon": "",
		"link": "/lst/app/old",
		"active": false,
		"roles": ["admin", "systemAdmin", "manager", "viewer", "tester"]
	},
	{
		"name": "helperCommands",
		"category": "logistics",
		"icon": "Package",
		"link": "/lst/app/old/helperCommands",
		"active": true,
		"roles": ["admin", "systemAdmin", "manager", "viewer", "tester"]
	},
	{
		"name": "materialHelper",
		"category": "logistics",
		"active": true,
		"icon": "Package",
		"link": "/lst/app/old/materialHelper/consumption",
		"roles": ["admin", "systemAdmin", "manager", "viewer", "tester"]
	},
	{
		"name": "openOrders",
		"category": "logistics",
		"active": true,
		"icon": "Truck",
		"link": "/lst/app/old/openOrders",
		"roles": ["admin", "systemAdmin", "manager", "viewer", "tester"]
	},
	{
		"name": "production",
		"category": "production",
		"active": false,
		"icon": "Tags",
		"link": "",
		"roles": ["admin", "systemAdmin", "manager", "viewer", "tester"]
	},
	{
		"name": "quality",
		"category": "quality",
		"active": false,
		"icon": "",
		"link": "/lst/app/old/quality",
		"roles": ["admin", "systemAdmin", "manager", "supervisor", "tester"]
	},
	{
		"name": "eom",
		"category": "logistics",
		"active": true,
		"icon": "",
		"link": "/lst/app/old/eom",
		"roles": ["admin", "systemAdmin", "manager", "tester"]
	},
	{
		"name": "forklifts",
		"category": "logistics",
		"active": false,
		"icon": "",
		"link": "/lst/app/old/forklifts",
		"roles": ["admin", "systemAdmin", "manager", "tester"]
	},
	{
		"name": "barcodes",
		"category": "logistics",
		"active": true,
		"icon": "Barcode",
		"link": "/lst/app/old/barcodegen",
		"roles": ["admin", "systemAdmin", "manager", "tester", "viewer"]
	}
]
